CREATE TABLE VS4TWorkflow
	(
	TWFWCode nvarchar(30) NOT NULL,
	TWFWDocType nvarchar(5) NULL,
	TWFWName nvarchar(100) NULL,
	TWFWName2 nvarchar(100) NULL,
	TWFWFlag1 smallint NULL,
	TWFWFlag2 smallint NULL,
	TWFWFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TWorkflow ADD CONSTRAINT
	PK_VS4TWorkflow PRIMARY KEY CLUSTERED 
	(
	TWFWCode
	) ON [PRIMARY]

GO
